body { margin: 0 auto;  
}
.fs4 {
	font-size: 18px;
	font-color: #000000;
}
.fs3 {
	font-size: 14px;
	font-color: #000000;
	line-height: 17px;
}
.fs2 {
	font-size: 12px;
	font-color: #000000;
	line-height: 16px;
}

.news_left {
	margin: 0px;
	margin-right: 10px;
	float: left;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-color: #666;
	font-size: 12px;
    line-height: 1.4em;
}

.news_right {
	margin: 0px;
	padding: 0px;
	float: left;
	font-color: #666;
	font-size: 12px;
	line-height: 1.7em;
}

.news_leftrogo {
white-space: nowrap;
	margin: 0px;
	float: left;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-color: #666666;
	font-size: 12px;
    line-height: 1.7em;
}


a:link {
text-decoration:none; 
}

/*
a:link { color: #0000ff; }
*/
a:visited {     color: rgba(143, 84, 84, 1); }
/*
a:hover { color: #ff0000; }
a:active { color: #ff8000; }
*/



.left_box {
float: left;
	margin-top: 10px;
}

.right_box {
float: left;
	margin-top: 10px;
}

.center {
   text-align: center;
   color: #333333;
}

.center_box {
float: left;
	margin: 10px;
}

.news_box {
    width: 1000px;
    padding-top: 10px;
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;
}

.date_box {
float: left;
    width: 400px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
}


#clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}


.fb-like-box {
	margin: 10px;
}

#zukanbox {
float: left;
width: 550px;
margin-right: auto;
margin-bottom: 0px;
margin-left: 0px;
oveflow:hidden;
}

#box1 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 0px;
}

#logo {
/*  margin: 0 auto; */
  margin: 5px auto 0px;
  max-width: 270px;
    display:block;
/*	float: left; */
}


#logo a {
    display: block;
    overflow: hidden;

}
#logo .img {
    display:block;
}


div.wide {
   max-width: 1000px; /* �ő啝 */
   padding: 22px 0px 0px;
}
div.wide img { width: 100%; }

div.wide2 {
   max-width: 1000px; /* �ő啝 */
   padding-top: 0px;
   padding-bottom: 0px;
}

div.wide3 {
margin: 0 auto; 
max-width: 50%;
   padding: 0px 0px 5px;
}

#menu {
   margin: 0 auto;
  display: block;
  max-width: 317px;
}

nav {
   margin: 0 auto;
  display: block;
  max-width: 385px;
}

.menun {
margin: 0px 0px 0px 0px;
}

nav ul {
margin: 0px 0px 0px 0px;
}


#menu1 {
   display:none;
   float: left;
    margin-right: 0px;
    margin-left: 27px;
    margin-top: 0px;
}

.menu1 {
   display:none;
   float: left;
    margin-right: 0px;
    margin-left: 27px;
    margin-top: 0px;
}

#menu1 .img {
    display:block;
}

.menu1 .img {
    display:block;
}

#menu2 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
/*	width: 100%;*/
}

.menu2 {
   display:block;
   float: left;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
/*	width: 100%;*/
background-color: ;
padding: 5px 15px 5px 15px;
}

.menu2 a {
color: #333333;
font-family: "�l�r �o����", "�l�r ����", serif;
    font-size: 18px;
}

h1 {
/*    margin-top: 0px;*/
    color: #333333;
    font-size: 18px;
/*    padding-top: 10px;*/
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;

}

img {
	max-width:100%;
	width /***/:auto; /* IE8�̂� */
	height:auto;
	vertical-align:bottom;
}

img.m {
	max-width:100%;
	width /***/:auto; /* IE8�̂� */
	height:49px;
	vertical-align:bottom;
}

img.n {
   display:none;
}


.s_box1 {
	color: #333333;
	font-size: 16px;
}


.s_box2 {
	color: #333333;
	padding-top: 20px;
}

.s_box2 img {
	max-width: 317px;
		     display: block;
margin:auto;
}

.sp {
margin: 0 auto;
width: 100%; 
}



.spi {
	max-width:100%;
	height:auto;
margin: 3px 0px 3px 2px; 
  float: left;
}


.spim {
	max-width:100%;
	height:auto;
margin: 5px 0px 0px 0px;
}


.viewer {
	margin: 0 auto;
	width: 1000px;
	height: 281px;
	text-align: left;
	overflow: hidden;
}

img.mm {
   display:none;
}




.viewer ul {
    margin-top: 0px;
	width: 1000px;
	position: absolute;
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 1000px;
	height: 281px;
	display: none;
	position: absolute;
}

#wrapper {
margin-top: 0;
margin-right: auto;
margin-left: auto;

position: relative;
overflow: hidden;
}


.shop_box {
/*    width: 300px; */
    padding-top: 5px;
    padding-bottom: 3px;
	float: left;
}
.shop_box30 {
	color: #333333;
font-size: 19px;
    width: 1000px;
    padding-top: 5px;
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
}

.shop_box1 {
	color: #333333;
	font-size: 18px;
    padding-top: 10px;
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;
    border-bottom:double;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	font-weight:bold;
}

.shop_box11 {
	color: #333333;
	font-size: 18px;
    padding-top: 5px;
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight:bold;
}

.shop_box12 {
	color: #333333;
	font-size: x-large;
    width: 1000px;
    padding-top: 100px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCC;
	font-family: "�l�r �o����","�l�r ����",serif;
	font-weight: bold;
}


.shop_box2 {
	color: #333333;
	margin: 10px 0px 0px 7px;	
/*    width: 400px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	font-size: 17px;
	font-family: "�l�r �o����","�l�r ����",serif;
}

.shop_box3 {
	color: #333333;
	margin: 0px 0px 0px 7px;	
/*    width: 400px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	font-size: 17px;
	font-family: "�l�r �o����","�l�r ����",serif;
}

.shop_box4 {
    width: 400px;
    padding-top: 5px;
    padding-bottom: 70px;
	float: left;
	display:none
}

.shop_box42 {
	max-width: 100%;
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 0px;
}

.shop_box5 {
    width: 252px;
    padding-top: 5px;
    padding-bottom: 3px;
/*	float: left;*/
	margin: 0 auto;  
}

.shop_box6 {
    padding-top: 5px;
    padding-bottom: 3px;
	float: left;
	display:none
}

.shop_box62 {
	position: relative;
/*	width: 160px; */
/*	height: 214px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin: 5px 2px 2px;
	float: left;
	width: 48%;
}

.shop_box63 {

	float: left;
	width: 48;
}

.sh {
	margin: 0px 0px 0px 0px;
}


.service_box {
/*	width: 300px; */
/*	border : 1px solid #CCCCCC ; */
/*	float: left; */
	margin: 5px auto 5px;/*[��][�E][��][��]*/
}

.service_boxx {
    width: 323px;
	height: 680px;
	border : 1px solid #CCCCCC ;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
}

.service_box1 {
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	color: #333333;
font-size: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
	text-align: center;  
}

.service_box0 {
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	font-weight: bold;
	color: #333333;
font-size: 20px;
    padding-top: 20px;
    padding-bottom: 0px;
	border-bottom: 1px solid #CCC;

}


.service_box2 {
	color: #333333;
	margin: 10px 10px 0px;	
/*    width: 300px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	font-size: 16px;
}

.service_box3 {
/*	line-height:130%;*/
	color: #333333;
/*    width: 300px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	margin: 0px 10px 5px;	
	font-size: 16px;
}

.service_box4 {
	color: #333333;
	font-size: 16px;
/*	font-family: "�l�r �o����","�l�r ����",serif;*/
	width: auto;
	margin: 10px 5px 0px 10px;
}

.na_box1 {
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	color: #333333;
font-size: 20px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
/*	border-bottom: 1px solid #CCC;*/
}

.na_box2 {
font-size: 20px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box3 {
font-size: 20px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box4 {
font-size: 16px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

.na_box5 {
font-size: 16px;
/*font-weight: bold;*/
padding: 3px 20px 20px;
/*    padding-top: 0px;*/
/*    padding-bottom: 20px;*/
/*	text-align: center;  */
}

.na_box6 {
font-size: 23px;
font-weight: bold;
    padding-top: 10px;
    padding-bottom: 0px;
	text-align: center;  
}

div.name1 { 
	text-align: center;  
}

div.name1 img { 
/*	width: 300px; */	
	text-align: center;  
 }

div.gift1 img { 
	width: 300px;
	margin-left: 20px;
 }

.name1:after {
clear: both;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#nbox20 {
overflow: scroll;
    display:block;
    float: left;
    width : 488px ;
    height : 402px ;
    border : 1px solid #CCCCCC ;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
}

.nnn1 {
    display:block;
    float: left;
	margin-top: 5px;
	margin-right: 4px;
	margin-bottom: 10px;

}


.isis {
    display:block;
    position: relative;
    /* width: 160px; */
    /* height: 214px; */
    /* border: 1px solid #CCCCCC; */
margin: 0px auto;
    /*float: left;*/
    width: 55%;
    max-width: 100%;
	}

.iss {
   /* display:none;*/
       display: block;
    margin: 0px 0px 0px;
    float: left;
    width: 50%;
	}



#nbox1 {
    display:block;
    	margin: 0px 3px 2px;
	float: left;
	width: 48%;
/*    width : 220px ;*/
/*   height : 500px ;*/
/*    border : 1px solid #CCCCCC ;*/
/* margin: 5px auto 30px; */
}

.nbox1 {
    display:block;
    	margin: 0px 3px 2px;
	float: left;
	width: 48%;
/*    width : 220px ;*/
/*   height : 500px ;*/
/*    border : 1px solid #CCCCCC ;*/
/* margin: 5px auto 30px; */
}

#nbox2 {
   display:block;
   float: left;
         width : 238px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  	margin-top: 10px;
}

#nbox3 {
   display:block;
   float: left;
         width : 490px ;
      height : 350px ;
	  	margin-top: 0px;
}

#nbox4 {
   display:block;
   float: left;
         width : 240px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  	margin-top: 10px;
		margin-right: 0px;
}

#nbox5 {
   display:block;
   float: left;
         width : 240px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  margin-right: 10px;
	  margin-top: 10px;
	  margin-bottom: 20px;
}

#nbox6 {
   display:block;
   float: left;
         width : 238px ;
      height : 400px ;
      border : 1px solid #CCCCCC ;
	  	margin-top: 10px;
		margin-bottom: 20px;
}


#nbox {
margin: 0px auto 0px;
/* width: 324px; */
}

.nbox {
margin: 0px auto 0px;
/* width: 324px; */
}

#nbox10 {
	margin-top: 0px;
		margin-left: 0px;
background-color: #ffffff;
}

#nbox11 {
	margin-top: 0px;
		margin-left: 0px;
background-color: #FFEBCD;
      height : 800px ;
}


#ibox1 {
	position: relative;
/*	width: 160px; */
/*	height: 214px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin: 5px 2px 2px;
	float: left;
	width: 48%;
}

.ibox1 {
	position: relative;
/*	width: 160px; */
/*	height: 214px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin: 5px 2px 0px;
	float: left;
	width: 48%;
	font-size: 16px;
}

#isbox1 {
	position: relative;
	margin: 0px 2px 2px;
	float: left;
	width: 48%;
}


#iibox {
   display:none;
	position: relative;
	width: 240px;
	height: 240px;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
}

#ilbox {
   display:none;
	position: relative;
	width: 200px;
	height: 100px;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	float: left;
}

#ibox2 {
	position: relative;
	width: 238px;
	height: 240px;
	border : 1px solid #CCCCCC ;
	margin-top: 10px;
	float: left;
}

.obox0 {
	color: #333333;
font-size: 100%;
    padding-top: 10px;
    padding-bottom: 0px;
	font-family: "�l�r �o����","�l�r ����",serif;
	    text-align: center;  
}


#obox1 {
   display:block;
/*   width : 300px ;*/
/*   height : 315px ;*/
/*   border : 1px solid #CCCCCC ;*/
/*   margin-right: 10px;*/
/*   margin-top: 10px;*/
/*   background-color: #FFFFFF;*/
/*   margin: 10px auto;*/
}

#obox2 {
   display:block;
   float: left;
   width : 491px ;
   height : 370px ;
   border : 1px solid #CCCCCC ;
   margin-top: 10px;
   background-color: #FFFFFF;
}


.io {
margin-top: 0px;
margin-bottom: 0px;
text-align: center;  


}




.o_box2 {
	color: #333333;
	margin: 0px 0 0px;	
    padding-top: 0px;
    padding-bottom: 0px;
	margin-left: 70px;
}

.o_box3 {
	color: #333333;
    padding-top: 5px;
    padding-bottom: 3px;
	margin-left: 70px;
}

#lbox1 {
	color: #333333;
	position: relative;
	width: 306px;
	height: 153px;
	border : 1px solid #CCCCCC ;
	margin: 5px auto;
}


#lbox2 {
	position: relative;
	width: 323px;
	height: 200px;
	border : 1px solid #CCCCCC ;
	margin-top: 10px;
	float: left;
	margin-bottom: 10px;
}

.il {
margin-top: 10px;
text-align: center;  
}

.it {
/*   float: left;*/
/* margin: 3px 3px 0px; */
color: #333333;
font-size: 100%;
font-weight: 700;
}


.iti {
/*   float: left;*/
/* margin: 3px 3px 0px; */
color: #999999;
font-size: 100%;
font-weight: 700;
position: absolute;
z-index: 1;
}

.itc {
float: left;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 3px;
color: #333333;
font-size: 15px;
}

.its {
   float: left;
margin-top: 10px;
margin-right: 50px;
margin-bottom: 0px;
margin-left: 10px;
	color: #999999;
		font-size: 80%;
	font-weight: 500;
}


.in {
	float: left;
	margin: 3px 10px 0px;
	font-size: 100%;
	font-weight: 700;
}

.int {
	color: #333333;
	float: left;
	margin: 5px 10px 0px;
	font-size: 19px;
	font-weight: 700;
	width : 220px ;
}


.inc {
	line-height:130%;
	margin-top: 225px;
	margin-left: 10px;
	margin-bottom: 0px;
	font-size: 19px;
	font-weight: 400;
	color: #333333;
	width : 220px ;
    height : 100px ;
}

.inc_rinji {
	line-height:130%;
	margin-top: 260px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: small;
	font-weight: 400;
	width : 220px ;
    height : 100px ;
}


.ind {
	margin-top: 0px;
	margin-left: 10px;
	bottom: 7px; 
	font-size: 19px;
	font-weight: 400;
	color: #333333;
}

.ic {
	margin-top: 50px;
    text-align: center;  
	font-size: small;
	font-weight: 400;
	color: #999999;
}

.cbox1 {
    text-align: center;  
	font-size: 160%;
	font-family: "�l�r �o����","�l�r ����",serif;
	margin-top: 40px;
	color: #333333;
}

.cbox2 {
    text-align: center;  
	font-size: 120%;
	font-weight: 500;
  	margin-top: 50px;
	margin-bottom: 50px;
	color: #333333;
}

#header {
 /*display: none;*/
 /* height: 45px;*/
 position: fixed;
 width:100%;
  background-color: #FFFFFF; 
z-index: 2;
}


.main {
    padding: 60px 0 0px 0;  
	margin-bottom: 10px;
 z-index: -1;
 }


#copy {
position: absolute;
bottom: 0; left: 0; right: 0;
}

#footer {
 background: #fff; 
 height: 20px;
 bottom:0;
    text-align: center;  
	clear:both;
 }

.ist {
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;

	color: #333333;
margin-top: 5px;
text-align: center;  
font-size: 18px;
}

.is {
margin-top: 2px;
text-align: center;  

}

.isc {
/*	line-height:120%;*/
	color: #333333;
/*    width: 220px;*/
/*	height: 100px;*/
    padding-top: 3px;
    padding-bottom: 0px;
	font-size: 16px;
}
.isd {
	color: #333333;
    width: 300px;
	margin-left: 10px;
}

#mlbox1 {
/*	margin-top: 0px;*/
/*   float: left;*/
/*	width : 250px ;*/
/*    height : 400px ;*/
}

.im {
	color: #333333;
/*	margin-top: 10px;*/
	margin-left: 10px;
/*	margin-bottom: 10px;*/
	font-size: 120%;
	font-weight: 700;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;

}

.imt {
	color: #333333;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: 600;
}

.imc {
	color: #333333;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-weight: 400;
/*	width : 335px ;*/
/*    height : 150px ;*/
	line-height:125%;
/*	font-size: 20px;*/
}

.imd {
	margin-top: 0px;
	margin-left: 10px;
	bottom: 7px; 
	font-size: small;
	font-weight: 400;
	color: #999999;
}


.m_box2 {
	color: #333333;
/*	margin: 3px 0 0px;*/
    width: 330px;
/*    padding-top: 5px;*/
    padding-bottom: 0px;
	margin-left: 10px;
/*	font-size: 20px;*/
}

.m_box3 {
	color: #333333;
/*	margin: 3px 0 0px;*/
    width: 330px;
/*    padding-top: 5px;*/
    padding-bottom: 0px;
	margin-left: 10px;
/*	font-size: 20px;*/
}


#mrbox1 {
	margin-top: 10px;
/*	margin-left: 10px;*/
/*	margin-bottom: 5px;*/
}

#mrbox2 {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	float: right;

}

.m_border2 {
/*    width: 335px;*/
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
}

.m_border1 {
	color: #333333;
	font-size: 18px;
    width: 1000px;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
	font-weight: bold;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
}

.m_border3 {
	color: #333333;
	font-size: 12px;
    width: 1000px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #CCC;
	font-weight: bold;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
}

#mrbox {
	margin-top: 10px;
	margin-right: 0px;
/*	float: right;*/
/*  width : 620px ;*/
/*  height : 495px ;*/
/*    border : 1px solid #CCCCCC ;*/
}

#mr2box {
	margin-top: 10px;
	margin-right: 0px;
	float: right;
}

#mrboxc {
	color: #333333;
	margin-top: 0px;
	margin-left: 10px;
}

.ubar1 {
    width: 1000px;
    padding-top: 10px;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCC;
}


.ct {
	color: #333333;
/*	font-size: 18px;*/
/*    padding-top: 10px;*/
    padding-bottom: 0px;
    border-bottom: 4px solid #998243;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	font-weight:bold;
}

.cs {
	color: #333333;
	font-size: 16px;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	width: auto;
    border-bottom: 1px solid #998243;
/*	font-weight: 400;*/
}

.cp {
	color: #333333;
/*	font-size: 16px;*/
	width: auto;
}

#cbox1 {
	position: relative;
/*	width: 160px; */
/*	height: 214px;*/
/*	border : 1px solid #CCCCCC ;*/
	margin: 0px 2px 2px;
	float: left;
	width: 48%;
	border-style: solid;
	border-color: #998243;
}

.h1{
	color: #333333;
	font-size: 18px;
    padding-top: 10px;
    padding-bottom: 0px;
    border-bottom: 1px solid #CCC;
	font-family: "������", YuMincho, "�q���M�m���� ProN W3", "Hiragino Mincho ProN", "HG����E", "�l�r �o����", "�l�r ����", serif;
	font-weight:bold;
}

h2{
	color: #333333;
	margin: 0px 0px 0px 0px;	
/*    width: 400px;*/
    padding-top: 0px;
    padding-bottom: 0px;
	font-size: 18px;
}

p{
	color: #333333;
/*    width: 400px;*/
	margin: 0px 0px 0px 0px;
    padding-top: 0px;
    padding-bottom: 0px;
	font-size: 18px;
}

.p{
	color: #333333;
/*    width: 400px;*/
	margin: 0px 0px 0px 0px;
    padding-top: 0px;
    padding-bottom: 0px;
	font-size: 18px;
}

.y_box1 {
position: relative;
     padding-bottom: 56.25%; /*�A�X�y�N�g�� 16:9�̏ꍇ�̏c��*/
     height: 0;
     overflow: hidden;
}

.y_box1 iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.katto-table{
	font-size: 15px;
}

.isss {
width: 75%;
margin: 0 auto;
max-width: 150px;
  display: block;
}

ul {
  list-style: none;
  padding-left: 0;
  margin: 0px 0px 0px 10px;
}

li{
margin: 0px 0px 0px 0px;
}

.s_list{
margin: 15px 0px 0px 20px;
}

.bg{
    max-width: 90px;
    float: left;
    /* position: relative; */
    position: fixed;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
    z-index: 3;
   }
   
.bgr{
    max-width: 50px;
		position:fixed;	
		top:0px;
		right:0px;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
    z-index: 3;
   }
   
   iframe[src^="https://docs.google.com/forms/d/e"]{
  width:100%;
}


























p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0px auto 0px;
}
table {
  margin: 0px auto;
      border-collapse: collapse;
}

  .last td:last-child {
    border-bottom: solid 1px #ccc;
  /*   width: 100%;*/
  }
  .tbl-r02 {
    width: 80%;
  }
  
  .tbl-r02 th {
    display: block;
  /*  width: 100%;*/
    background: #e9727e;
    border: solid 1px #ccc;
    color: #fff;
    padding: 10px;
border-bottom-style: none;

  }

  .tbl-r02 td {
    display: block;
  /*  width: 100%;*/
    border: solid 1px #ccc;
    padding: 10px;
border-bottom-style: none;

  }


.box1 {
    width: 73%;
  margin: 0px auto;

padding: 13px;
    color: #fff;
    background: #4da6ff;/*�w�i�F*/
    
      font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0px auto 0px;
display: block;
}

.box1 a {
    color: #fff;
    display: block;
}

.boxa {
    width: 100%;
  margin: 0px auto;

padding: 13px;
display: block;
}

.box2 {
    width: 73%;
  margin: 0px auto;

padding: 13px;
    color: #fff;
    background: #00b359;/*�w�i�F*/
    
      font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0px auto 0px;
display: block;
}

.box2 a {
    color: #fff;
    display: block;
}


